/*scss**********************************
   \  | _ _| \ \  / _ _|   \ |   __| 
  |\/ |   |   >  <    |   .  | \__ \ 
 _|  _| ___|  _/\_\ ___| _|\_| ____/ 

Useful mixins
***********************************/

/*scss* FONT-SIZE **/
@mixin font( $fontsize, $lineheight:$fontsize ) {
  font-size: #{$fontsize}px;
  font-size: #{$fontsize / 10}rem;
  line-height: #{$lineheight}px;
  line-height: #{$lineheight / 10}rem;
}